body{
	font-smooth: always;
	behavior: url(PIE.htc);
}
h1 {
    text-indent: 10px;
    color: #6d9296;
    font-size: 1.6em;
    word-spacing: .3em;
    letter-spacing: .1em;
    padding-top: 5px;
    margin-bottom: 10px;
}
h2 {
    color: #6d9296;
    font-size: 1.2em;
    padding-top: 10px;
    padding-bottom: 10px;
}
.nav {
    font-size: 1em;
    color: #000000;
    line-height: .9em;
    font-weight: bold;
}
.nav a:link, .nav  a:visited {
    color: #000000;
    text-decoration: none;
}
.nav a:hover, .nav a:active {
    color: #ef4036;
    text-decoration: underline;
}
#contentbody p {
   font-size: 1.2em;
    color: #231f20;
    line-height: 1.3em;
    word-spacing: .2em;
    padding: 10px;
}
#breadcrumbs p{
    font-size: .8em;
    color: #000000;
    font-weight: bold;
}
#breadcrumbs a:link, #breadcrumbs a:visited{
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}
#breadcrumbs a:hover, #breadcrumbs a:active{
    color: #8d8d8d;
    font-weight: bold;
    text-decoration: underline;
}
#footer p{
    font-size: .8em;
    text-decoration: none;
    color: #ffffff;
}
#links a:link, #links a:visited{
    color: #272626;
    text-decoration: none;
}
#links a:hover, #links a:active{
    color: #ef4036;
    text-decoration: none;
}
#subpage-main h1{
    color: #686868;
    font-size: 1.6em;
    word-spacing: .2em;
    padding-top: 20px;
    margin-bottom: 10px;
    width: 507px;
}
.bodycontent p {
    font-size: 1.2em;
    color: #231f20;
    line-height: 1.3em;
    word-spacing: .2em;
    padding: 10px;
}
.bodycontent li{
    list-style: disc;
    font-size: 1.2em;
    color: #231f20;
    line-height: 1.3em;
    word-spacing: .2em;
    padding-left: 30px;
    margin-left: 30px;
}
em{
    font-style: italic;
    color: #8d8d8d;
}
.toptext{
    color: #313131;
    font-size: 1.4em;
    font-weight: bold;
}
.toptext#label{
    color: #323232;
}
.toptext a:link, .toptext a:visited {
    color: #231f20;
    text-decoration: none;
}
.toptext a:hover, .toptext a:active {
    color: #ef4136;
    text-decoration: underline;
}
.error{
    display: block;
    font-size:  1em;
    color: #cb0c00;
    font-weight: bold;
}
#contactfooter p {
    font-size: 1em;
    color:#2f2f2f;
}
#contactfooter em{
    font-size: 1.3em;
    color: #000000;
    font-weight: bold;
    font-style: normal;
}
#contactfooter p a:link, p #contactfooter a:visited {
    color: #2f2f2f;
    text-decoration: none;
}
#contactfooter p a:hover, #contactfooter p a:active{
    color: #ef4136;
    text-decoration: underline;
}
#copyright p{
    font-size: 1.2em;
    padding-bottom: 10px;
    color:#ffffff;
}
#copyright em{
    font-weight: bold;
    color: #d2d2d2;
}